Consumer Affairs Admin Issues - Bug #13467

Admin --> Login --> Dashboard --> Complaint Management --> Filter --> status --> New --> getting
database issue

04/07/2025 04:49 PM - Mohd Irfan

Status: Closed Start date: 04/07/2025
Priority: High Due date:

Assignee: Akash Garg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Admin --> Login --> Dashboard --> Complaint Management --> Filter --> status --> New --> getting database issue
History
#1 - 04/07/2025 05:11 PM - Akash Garg
- Status changed from New to Resolved
#2 - 04/08/2025 04:19 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
